<?php

function search_paginate_links_163($args)
{
	$defaults = array(
		'current_class' => 'j-crt',
		'current_display' => '<a class="j-crt">%cur_num%</a>',
		'hellip_display' => '</span><span class="dian">...</span><span class="nums">',
	);
//	if ($finished != 'all') {
//		$args['add_args'] = array('finished' => $finished);
//	}

	$args = parse_args($args, $defaults);
	return $args;
}
register_filter('search_paginate_links', 'search_paginate_links_163');

?>